Welke Android versie heb je minstens nodig voor Netflix?

Ik wil een nieuwe tablet komen maar, wil er wel Netflix op kunnen kijken. Welke Android versie heb je minstens nodig voor Netflix?

Weet jij het antwoord?

/2500

Het beste antwoord

Minimaal Android 2.2, voor de huidige app Android 4.0. Indien je lager hebt wordt gevraagd een oudere versie te downloaden.

Stel zelf een vraag

Ben je op zoek naar het antwoord op die ene vraag die je misschien al tijden achtervolgt?

/100